Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8280127

Update gss-api-vs-jsse document with TLSv1.3 info

    XMLWordPrintable

Details

    • Bug
    • Resolution: Delivered
    • P4
    • 20
    • 11, 17, 18, 19
    • docs

    Description

      Update "Protocol Requirements" section with TLSv1.3 information in -java-gss-api-vs-jsse document, i.e https://docs.oracle.com/en/java/javase/17/security/when-use-java-gss-api-vs-jsse.html#GUID-51EAFD1C-7203-40C7-A295-61062D322E8C

      Attachments

        Activity

          People

            rgallard Raymond Gallardo
            pkoppula Prasadarao Koppula
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: